html,
body {
    margin: 0;
    width: 100%;
    height: 100%;
    user-select: none;
    cursor: pointer;
}

body {
    font-family: "Roboto Mono", monospace;
    background-color: #110a1a;
    font-size: 3.7vw;
    display: flex;
    align-items: center;
    overflow: hidden;
    justify-content: center;
}

div {
    width: 100vw;
    height: auto;
    color: #fff;
    word-break: break-all;
    overflow: hidden;
    text-transform: uppercase;
    user-select: none;
    cursor: pointer;
}

div span {
    display: inline-block;
    opacity: 0;
    color: #281740;
    transition: opacity 0s ease;
}

div span.static {
    opacity: 1 !important;
    color: #fff !important;
    user-select: none;
    cursor: pointer;
}